Bug 741222 - The notification does not contain "open" option
The notification does not contain "open" option
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
16
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Richard Marko
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: ABRTF17
  Show dependency treegraph
 
Reported: 2011-09-26 06:24 EDT by Vít Ondruch
Modified: 2016-01-31 21:21 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 20:56:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The notification buble (sorry for Czech) (30.98 KB, image/png)
2011-09-26 06:28 EDT, Vít Ondruch
no flags Details

  None (edit)
Description Vít Ondruch 2011-09-26 06:24:08 EDT
Description of problem:
The tests cases such as [1] says "Select the entry matching the recently crashed application, then click on Open", however, the only option I have is "report" which reports immediately the last error.


Version-Release number of selected component (if applicable):
abrt-2.0.4.981-1.fc16.x86_64

How reproducible:
always


Steps to Reproduce:
1. $ sleep 100 &
[1] 3579
2. $ kill -SIGSEGV 3579
  
Actual results:
only "report" option is available


Expected results:
The test case speaks about possibility to choose the error to report.


Additional info:
]$ rpm -q gnome-shell
gnome-shell-3.1.92-1.fc16.x86_64


[1] https://fedoraproject.org/wiki/QA:Testcase_ABRT_Logger
Comment 1 Vít Ondruch 2011-09-26 06:28:35 EDT
Created attachment 524880 [details]
The notification buble (sorry for Czech)
Comment 2 Richard Marko 2012-03-19 10:36:54 EDT
'Show' button is present in current release. Closing.
Comment 3 Jiri Moskovcak 2012-04-27 06:04:15 EDT
I've found what's caused the problem in gnome3 and fixed it.
Comment 4 Jiri Moskovcak 2012-04-27 06:05:41 EDT
Fixed in git:

commit 134f602a7f4ee91341bc04d2058559ae7ae79214
Author: Jiri Moskovcak <jmoskovc@redhat.com>
Date:   Fri Apr 27 09:41:38 2012 +0200

    applet: show the "show" button in gnome3
Comment 5 Fedora Update System 2012-08-03 06:26:41 EDT
abrt-2.0.11-1.fc17,libreport-2.0.11-1.fc17,btparser-0.18-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.11-1.fc17,libreport-2.0.11-1.fc17,btparser-0.18-2.fc17
Comment 6 Fedora Update System 2012-08-05 17:33:45 EDT
Package abrt-2.0.11-1.fc17, btparser-0.18-2.fc17, libreport-2.0.12-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.11-1.fc17 btparser-0.18-2.fc17 libreport-2.0.12-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.11-1.fc17,libreport-2.0.12-1.fc17,btparser-0.18-2.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-08-09 19:09:00 EDT
Package libreport-2.0.12-2.fc17, abrt-2.0.11-1.fc17, btparser-0.18-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreport-2.0.12-2.fc17 abrt-2.0.11-1.fc17 btparser-0.18-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.11-1.fc17,libreport-2.0.12-2.fc17,btparser-0.18-2.fc17
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-08-23 19:27:31 EDT
Package abrt-2.0.12-1.fc17, libreport-2.0.13-1.fc17, btparser-0.18-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.12-1.fc17 libreport-2.0.13-1.fc17 btparser-0.18-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.12-1.fc17,libreport-2.0.13-1.fc17,btparser-0.18-2.fc17
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-08-29 20:56:19 EDT
abrt-2.0.12-1.fc17, libreport-2.0.13-2.fc17, btparser-0.18-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.